Announcement Announcement Module
Collapse
No announcement yet.
upgrade steps from SBI1.0 to 1.5 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade steps from SBI1.0 to 1.5

    Hi,

    I have a project in SBI 1.0.3 and Blazeds 3.2 and spring security 3.0.2.
    Now I am trying to upgrade this project to SBI 1.5 and Blazeds 4, Also I am planning to stick with Flex 3.5.

    When I try to follow the steps in tutorial and other links, I end up with different errors and server does not start.

    Can any one point me to some link where I can find the upgrade steps.(like what are the config changes and jar changes)

    I tried to download sample project from Refcardz ( Flex 4 and Spring 3 Integration) but the downloaded file, does not have a complete project to import or refer.


    Thanks
Working...
X